<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Azzahra Syamsa's</title>
    <link href="https://fonts.googleapis.com/css2?family=Mukta:wght@200;300;400;500;600;700;800&family=Noto+Sans:ital,wght@0,400;0,700;1,400;1,700&display=swap" rel="stylesheet"> 
    <!-- CSS only -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <!-- JS, Popper.js, and jQuery -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
    <link rel="stylesheet" type="text/css" href="style.css">
</head>

<body>
    <!--title/home section-->
    <section id="title">
    <!--Navigation Bar-->
        <nav class="navbar navbar-expand-lg navbar-fixed-top navbar-light">
            <div class="container-fluid">
                <div class="navbar-header">
                    <a id="logo" class="navbar-brand" href="home.html">A S R P</a>
                </div>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarToggler" aria-controls="navbarToggler" aria-expanded="false" aria-label="Toggle navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarToggler">
                    <ul class="navbar-nav ml-auto">
                        <li class="nav-item">
                            <a id="menu" class="nav-link" href="home.html" class="navbar-item navbar-button navbar-hover-none navbar-hover-text-black navbar-hover-border-black">Home</a>
                        </li>
                        <li class="nav-item">
                            <a id="menu" class="nav-link" href="portfolio.html" class="navbar-item navbar-button navbar-hover-none navbar-hover-text-black navbar-hover-border-black">Portfolio</a>
                        </li>
                        <li class="nav-item">
                            <a id="menu" class="nav-link" href="playlist.html" class="navbar-item navbar-button navbar-hover-none navbar-hover-text-black navbar-hover-border-black">Playlist</a>
                        </li>
                        <li class="nav-item">
                            <a id="menu" class="nav-link" href="contact.html" class="navbar-item navbar-button navbar-hover-none navbar-hover-text-black navbar-hover-border-black">Contact</a>
                        </li>
                    </ul>
                </div>
            </div>
        </nav>
        <div id="border-menu" class="border"></div>
    </section>

    <!--playlist section-->
    <section id="playlist">
        <h4 id="playlist-title">Hope This Easy Listen Songs Bring You Excitement</h4>
        <a id="playlist-link" href="https://open.spotify.com/playlist/01wwKk8naeQfnxNQm9gO1h?si=t_lG7v-1QhmiYWkyr5Or2g">listen on Spotify!</a>
        <div id="row-pl" class="row">
            <div class="col-lg-6 col-md-12">
                <p id="playlist-text">1. Our First Song - Joseph Vincent</p>
                <p id="playlist-text">2. Moving On and Getting Over - John Mayer</p>
                <p id="playlist-text">3. Still Feel Like Your Man - John Mayer</p>
                <p id="playlist-text">4. Let It Be - The Beatles</p>
                <p id="playlist-text">5. Don't Sing - Data</p>
                <p id="playlist-text">6. Level of Concern - Twenty One Pilots</p>
            </div>
            <div class="col-lg-6 col-md-12">
                <p id="playlist-text">7. Pumped Up Kicks - Foster The People</p>
                <p id="playlist-text">8. Tieduprightnow - Parcels</p>
                <p id="playlist-text">9. Hold Back Your Love - White Lies</p>
                <p id="playlist-text">10. Mardy Bum - Arctic Monkeys</p>
                <p id="playlist-text">11. Starlight - Muse</p>
                <p id="playlist-text">12. Love Runs Out - Onerepublic</p>
            </div>
        </div>
    </section>

</body>